package com.sifang.modules.customer.form;


//承租人信息
public class InComingHlsBpMaster {
    private String tenantCode;//承租人编码
    private String bpName;//承租人名称-业主姓名
    private String shortName;//承租人简称
    private String idCardNo;//证件号码-身份证号
    private String regno;//登记注册号码
    private String maritalStatus;//婚姻状况
    private String bpNameSp;//配偶姓名
    private String idTypeSp;//配偶证件类型
    private String idCardNoSp;//配偶证件号码
    private String genderSp;//配偶性别
    private String academicBackground;//学历
    private String academicDegree;//学位
    private String employmentStatus;//就业状况
    private String workingPlace;//工作单位
    private String jobNature;//单位性质
    private String industry;//行业：9-未知 待定，测试可以先传9
    private String profession;//职业
    private String position;//职务
    private String jobTitle;//职称
    private String houseProperty;//居住状况
    private String cellPhone;//手机号-联系电话

    public String getTenantCode() {
        return tenantCode;
    }

    public void setTenantCode(String tenantCode) {
        this.tenantCode = tenantCode;
    }

    public String getBpName() {
        return bpName;
    }

    public void setBpName(String bpName) {
        this.bpName = bpName;
    }

    public String getShortName() {
        return shortName;
    }

    public void setShortName(String shortName) {
        this.shortName = shortName;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getMaritalStatus() {
        return maritalStatus;
    }

    public void setMaritalStatus(String maritalStatus) {
        this.maritalStatus = maritalStatus;
    }

    public String getBpNameSp() {
        return bpNameSp;
    }

    public void setBpNameSp(String bpNameSp) {
        this.bpNameSp = bpNameSp;
    }

    public String getRegno() {
        return regno;
    }

    public void setRegno(String regno) {
        this.regno = regno;
    }

    public String getIdTypeSp() {
        return idTypeSp;
    }

    public void setIdTypeSp(String idTypeSp) {
        this.idTypeSp = idTypeSp;
    }

    public String getIdCardNoSp() {
        return idCardNoSp;
    }

    public void setIdCardNoSp(String idCardNoSp) {
        this.idCardNoSp = idCardNoSp;
    }

    public String getGenderSp() {
        return genderSp;
    }

    public void setGenderSp(String genderSp) {
        this.genderSp = genderSp;
    }

    public String getAcademicBackground() {
        return academicBackground;
    }

    public void setAcademicBackground(String academicBackground) {
        this.academicBackground = academicBackground;
    }

    public String getAcademicDegree() {
        return academicDegree;
    }

    public void setAcademicDegree(String academicDegree) {
        this.academicDegree = academicDegree;
    }

    public String getEmploymentStatus() {
        return employmentStatus;
    }

    public void setEmploymentStatus(String employmentStatus) {
        this.employmentStatus = employmentStatus;
    }

    public String getWorkingPlace() {
        return workingPlace;
    }

    public void setWorkingPlace(String workingPlace) {
        this.workingPlace = workingPlace;
    }

    public String getJobNature() {
        return jobNature;
    }

    public void setJobNature(String jobNature) {
        this.jobNature = jobNature;
    }

    public String getIndustry() {
        return industry;
    }

    public void setIndustry(String industry) {
        this.industry = industry;
    }

    public String getProfession() {
        return profession;
    }

    public void setProfession(String profession) {
        this.profession = profession;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }

    public String getJobTitle() {
        return jobTitle;
    }

    public void setJobTitle(String jobTitle) {
        this.jobTitle = jobTitle;
    }

    public String getHouseProperty() {
        return houseProperty;
    }

    public void setHouseProperty(String houseProperty) {
        this.houseProperty = houseProperty;
    }

    public String getCellPhone() {
        return cellPhone;
    }

    public void setCellPhone(String cellPhone) {
        this.cellPhone = cellPhone;
    }
}
